
#construction { position: absolute; top: 10px; left: 10px; margin: 30px; }
#sep { position: absolute; top: 100px; left: 10px; margin: 20px; }
#pageLogo { position: absolute; top: 10px; left: 20px }
#pageTitle { position: absolute; top: 10px; left: 100px }

#pageNav a { display: block; }
/*#pageNav { position: absolute; top: 180px; left: 2% }*/
#pageNav { position: absolute; top: 220px; left: 20px }
#pageContent { position: absolute; top: 140px; left: 80px; margin: 20px }
body { background:#AABADD; }
/*body { background:#539619; }*/
h1 { color:black; }
hl { background-color: #339; color: #fff}
/*p:first-line { color:blue; } */

